div{
	box-sizing: border-box;
}
body{
	outline: none;
	background: #eee;
	font-family: 'Inter', sans-serif;
	font-weight: 300;
	background: white;
	color: #1F3556;
}
.top_links{
	text-align: right;
margin-top: 30px;
}
.top_links a{
	color: #1F3556;
	display: inline-block;

	font-size: 18px;
	margin-left: 20px;
	margin-right: 20px;
}

.top_links a:hover{
	color: #1FA4B8;
}

h1{
	font-weight: 700;
}
h2{
	padding-top: 20px;
	padding-bottom: 20px;
}
h3 > a{
	font-size: 18px !important;
}
.butbut{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1fa4b8+0,1fa4b8+23,198993+98 */
background: linear-gradient(to bottom,  #1fa4b8 0%,#1fa4b8 23%,#198993 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	color: white !important;
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 10px;
	font-weight: bold;
}
.fullwidthbar{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+2,71afb7+100 */
	background: linear-gradient(135deg,  #ffffff 2%,#71afb7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	padding-top: 50px;
	padding-bottom: 50px;
}
.bigicon{
	padding-top: 50px;
	padding-bottom: 20px;
	font-size: 80px;
}
.joequote{
	text-align: center;
	font-size: 24px;
	font-weight: 400;
}
.footer{
	min-height: 200px;
	background: white;
	color: #1F3556;
	text-align: center;
}
.flogo{
	max-height: 120px;
}
.screenshot > img{
	max-width: 100%;
	border: 2px solid #1F3556;
	border-radius: 5px;
	filter: drop-shadow(5px 5px 10px #1F3556);
}
.login-container{
	width: 250px;
	height: 250px;
	margin: auto auto;
	margin-top: calc(50vh - 250px);
}
.login-form{
	text-align: center;
}
.logo{
	background: white;
	padding: 15px;
}
.logo img{
	max-width: 100%;
}
.textinputs{
	display: block;
	width: 100%;
	margin-top: 15px;
	background: transparent;
	border: 0px;
	border-bottom: 1px solid #fff;
	outline: none;
	color: white;
	
}
.textinputs::placeholder{
	font-weight: 300;
	color: rgba(255,255,255,0.5);
}
label{
	display: block;
	margin-top: 15px;
}
a{
	font-size: 14px;
	color: white;
	margin-top: 30px;
}
a:hover{
	color: rgba(255,255,255,0.5);
}
button{
	background: rgba(0,0,0,0.1);
	display: block;
	margin-top: 15px;
	width: 100%;
	color: white;
	border: 0px;
	padding: 15px;
	outline: none;
}
button:focus{
	outline: none;
}
button:hover{
	background: rgba(0,0,0,0.2);
}
.passver{
	margin-top: 15px;	
	text-align: left;
	color: red;
	background: white;
	padding: 15px;
}
.passvertrue{
	color: green;
}